.lagom-layout-left-wide .app-nav .navbar-main .navbar-nav>li.dropdown.open > .dropdown-menu{
  /* display: block; */
}


body{
  background: #f6f7f8
}

.app-main .main-body #main_content .container{
  background: #fff;
      box-shadow: 0 2px 10px 0 rgba(0,0,0,.05);
      border-radius: 4px;
      /* padding: 10px; */
}

input.btn{
  color: #fff;
    background-color: #0fa54a;
    border-color: #0fa54a;
    height: 28px;
    padding: 0 10px;
}

#header .logo{
  max-height: 34px;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th,
table>tbody>tr>td,
table>tbody>tr>th,
table>tfoot>tr>td,
table>tfoot>tr>th,
table>thead>tr>td,
table>thead>tr>th{
  /* border:0 */
}

#frm > table > tbody > tr:nth-child(1) > td:nth-child(2),
#frm > table > tbody > tr > td > table > tbody > tr:nth-child(1) > td:nth-child(2){
  text-align: right;
}
table tr td:first-of-type{
  padding-left: 0;
}


@media (min-width: 1200px){
.lagom-layout-left-wide .container {
    width: 1160px;
}
}

.card-list {
  padding: 0;
  list-style: none;
  flex-wrap: wrap;
  display: flex;
}

.card-list li {
  width: 10%;
}

.card-list li label {}

.card-list li label img {
  max-width: 100%
}

#cPanelQuickShortcutsPanel a {
  display: block;
}

#frmCreateEmailAccount .btn {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.dnsrecord-form {
  overflow-x: auto;
}

.panel-domain-additional .form-control {
  width: 100%
}

#Primary_Navbar-SubmitTicket {
  padding: 15px;
}

#Primary_Navbar-SubmitTicket a {
  background: #f39406;
  color: #fff;
  border-radius: 50px;
  padding: 12px 0;
}

#Primary_Navbar-SubmitTicket a span {
  text-align: center;
  width: 100%;
  text-transform: uppercase;
}

.main-banner {
  background: linear-gradient(90deg, #028836 0, #0fa549 100%);
}

@media only screen and (max-width: 991px) {
  .order-summary-mob .btn-rounded {
    border-radius: 0 !important;
  }

  .order-summary-mob .order-summary-actions .btn {
    height: 60px;
  }
  .lagom .navbar-main .navbar-header{background: #fff;}
  .lagom .navbar-main{
    background: #0ba54a
  }
  .lagom .navbar-main .navbar-collapse{
    padding: 0;
    margin: 0
  }
  .lagom .navbar-main .navbar-nav >li>a{
    display: inline-block;
    width: 100%;
    text-align: left;
  }
    .lagom .navbar-main .navbar-nav >li>a .ls-caret{
      float: right;
    }
}

@media only screen and (max-width: 767px) {
  .tiles .tile {
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 5px 10px;
  }

  .lagom-layout-left:not(.lagom-layout-banner) .app-main .main-header {
    padding-bottom: 25px;
  }

  .cart-item .row .prod-name {
    min-width: 65%;
    flex-basis: 65%;
    width: 65%;
  }
}

.panel-group-condensed>.panel .panel-heading+.panel-collapse>.list-group, .panel-group-condensed>.panel .panel-heading+.panel-collapse>.panel-body {
  padding-left: 15px;
}

.pay-bank-transfer .pay-bank-transfer-wrap {
  float: left;
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
  width: calc(100% + 20px);
}

.pay-bank-transfer .pay-bank-transfer-wrap .pay-bank-transfer-box {
  padding-bottom: 30px;
}

.pay-bank-transfer .pay-bank-transfer-wrap .pay-bank-transfer-box img {
  width: 100%;
  max-width: 100px;
}

.invoice-title {
  font-size: 24px;
}

.main-body.login-page {
  background: #efefef;
  background-position: center;
  background-attachment: fixed;
  background-size: 100%;
  background-blend-mode: multiply;
}

.main-body.login-page .header-lined h1 {
  color: #000;
}

.page-products .list-info li {
  display: inline-flex;
  width: 350px;
}

.main-footer h4 {
  text-transform: uppercase;
  color: #0FA54A;
  font-weight: bold;
  margin-bottom: 5px;
}

.main-footer {
  background-color: #ebeeed;
}

.main-footer ul {
  list-style: none;
  padding: 0
}

.footer-payment-icon {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}

.footer-payment-icon .payment-icon {
  padding: 5px 5px 0 0;
  max-width: 80px;
}

.footer-payment-icon .payment-icon img {
  width: 100%;
}

.footer-menu .menu-item a:hover {
  color: #0FA54A
}

.footer-menu .menu-item a {
  color: #333
}

#paymentGatewaysContainer .check-icon>img {
  max-height: 40px;
}

.main-banner {
  min-height: 300px;
}

.products .package {
  border: 1px solid #0FA54A;
  border-radius: 15px;
  box-shadow: none !important;
}

.package.package-featured {
  box-shadow: 0 6px 20px rgba(0, 0, 0, .15) !important
}

.package-price .price-cycle, .package-price .price-prefix {
  font-size: 16px;
  font-weight: 300;
}

.package-content>.package-features {
  text-align: left;
}

.package-content>.package-features li {
  padding-left: 30px;
  position: relative;
}

.package-content>.package-features li:before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  content: "\f00c";
  width: 16px;
  height: 16px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -8px;
  color: #0fa54a;
}

/* .package .package-footer .btn{
  height: auto;
  padding: 2px 30px;
font-size: 15px;
} */
.status-answered:before, .status-collections:before, .status-customer-reply:before, .status-draft:before, .status-refunded:before {
  background: #ffe108;
}

#cPanelQuickShortcutsPanel a i {
  margin-right: 0;
}

#header .logo img {
  margin: 0 auto;
}

.domain-lookup-result.list-group .list-group-item {
  flex-wrap: wrap;
}

.bottom-action-sticky .content .btn {
  width: 100%;
  /* max-width: 300px; */
  margin: 0 auto;
}

/* .bottom-action-sticky .content{
    width: 100%;
    text-align: center;
} */
.lagom-layout-left-wide .categories-collapsed.visible-xs {
  display: none !important;
}

.spinner>div {
  /* background: #fff; */
}

.btn-primary:hover {
  background-color: #0a903e;
  border-color: #0a903e;
}

.lagom-layout-left-wide .app-nav #header {
  padding: 5px;
  background: #fff;
}

@media (min-width:768px) {
  .main-footer .footer-menu {
    padding-left: 50px;
  }

  /* .bottom-action-sticky .space-between>.content+.content .btn{
    width: 250px;
    height: 50px;
    margin-left: -100px;
  }
  .bottom-action-sticky .space-between>.content+.content{

    text-align: center;
  } */
}

@media (max-width: 640px) {

  .page-configuredomains .b24-widget-button-wrapper,
  .page-domainregister .b24-widget-button-wrapper,
  .page-clientregister .b24-widget-button-wrapper,
  .page-login .b24-widget-button-wrapper,
  .page-configureproduct .b24-widget-button-wrapper,
  .page-configureproductdomain .b24-widget-button-wrapper,
  .page-viewcart .b24-widget-button-wrapper {
    display: none;
  }

  .bottom-action-sticky .space-between>.content.align-center {
    display: none;
  }

  .footer-menu {
    text-align: left;
  }
}

.main-body.login-page+.main-footer {
  background: #ebeeed !important
}

.generate-password {
  /* display: none; */
}

#mg-hosting-renewals-integration #layers .lu-app-main .lu-app-main__body {
  padding-bottom: 8px;
}

#mg-hosting-renewals-integration .buttonsPanel {
  margin-bottom: 16px;
}

#mg-hosting-renewals-integration .buttonsPanel .lu-btn {
  color: #fff;
  background-color: #0ca54a;
  border-color: #0ca54a;
  box-shadow: none;
}

#mg-hosting-renewals-integration .buttonsPanel .lu-btn:hover, #mg-hosting-renewals-integration .buttonsPanel .lu-btn:active, #mg-hosting-renewals-integration .buttonsPanel .lu-btn:focus {
  color: #fff;
  background-color: #015ABE;
  border-color: #015ABE;
}

#mg-hosting-renewals-integration .buttonsPanel .lu-btn .lu-btn__text {
  color: #fff;
}

.product-details .product-icon {
  background: #fff;
}

.product-details .product-icon .product-name {
  color: #acb0b8;
}

.product-details .product-icon .product-footer {
  color: #acb0b8;
  border-color: #e6e8ec;
}

.domain-details .product-info .list-info-v li .panel-switch .loader .spinner {
  height: auto;
}

.domain-details .product-info .list-info-v li .panel-switch .loader {
  position: relative;
}

.domain-details .product-info .list-info-v li .panel-switch .switch {
  margin: 0;
}

.domain-details .product-info .list-info-v li .panel-switch {
  border: 0;
  display: flex;
  outline: none !important;
  margin: 0
}

.domain-details .product-info .list-info-v li {
  -webkit-box-orient: horizontal;
  flex-direction: row;
}

.domain-details .product-info .list-info-v li .list-info-title {
  width: 50%;
}

.domain-details .list-info-v .list-info-text {
  font-size: 14px;
}

.domain-details .modal-header .close {
  position: absolute;
  top: 0;
  transform: translateY(50%);
}

.panel-choose-domain .panel-domain-search {
  background: #ccc !important;
}

.domain-suggestion .texttranssfer {
  padding-right: 10px;
  font-size: 16px;
}

.mg-wrapper .domain-lookup-result.list-group .list-group-item.taken .content {
  text-decoration: line-through;
}

/* #layers #confirmationModal .lu-modal__content {
        background: linear-gradient(270deg, #081e6e 0, #0e2475 100%); }
    #layers #confirmationModal .lu-modal__content .lu-modal__body {
        border: none; }
    #layers #confirmationModal .lu-modal__content .lu-form-label {
        color: rgba(224, 232, 255, 0.8); }
    #layers #confirmationModal .lu-modal__content .lu-modal__top {
        border-bottom: 1px solid rgba(224, 232, 255, 0.078); }
    #layers #confirmationModal .lu-modal__content .lu-modal__actions {
        border-top: 1px solid rgba(224, 232, 255, 0.078); }

    #layers #confirmationModal.lu-modal--info .lu-modal__actions {
        padding: 16px 0 0 0; }

    #layers #confirmationModal .lu-preloader-container--full-screen {
        background: linear-gradient(270deg, #081E6E 0%, #0E2475 100%); }

    #layers #confirmationModal .lu-btn {
        box-shadow: none; }

    #layers #confirmationModal .lu-btn.lu-btn--success {
        color: #fff;
        background-color: #0ca54a;
        border-color: #0ca54a; }
    #layers #confirmationModal .lu-btn.lu-btn--success:hover, #layers #confirmationModal .lu-btn.lu-btn--success:active, #layers #confirmationModal .lu-btn.lu-btn--success:focus {
        color: #fff;
        background-color: #015ABE;
        border-color: #015ABE; }
    #layers #confirmationModal .lu-btn.lu-btn--success .lu-btn__text {
        color: #fff; }

    #layers #confirmationModal .lu-widget {
        border: none;
        box-shadow: none;
        background-color: transparent; }
    #layers #confirmationModal .lu-widget .lu-table {
        border: 1px solid rgba(224, 232, 255, 0.078);
        box-shadow: none;
        margin-bottom: 0; }

    #layers .lu-btn.lu-btn--icon.closeModal {
        color: rgba(224, 232, 255, 0.48) !important; }
    #layers .lu-btn.lu-btn--icon.closeModal:hover {
        color: #fff !important; }

    #layers .lu-modal .lu-widget .lu-widget__header {
        border-bottom: 0;
    }
    #layers .lu-rail .lu-form-check .lu-form-indicator,
    #layers .lu-rail .lu-form-check .lu-form-check {
        background-color: rgba(224,232,255,0.08);
        border-color: transparent !important; }
    #layers .lu-rail .lu-form-check .lu-form-indicator:hover,
    #layers .lu-rail .lu-form-check .lu-form-check:hover {
        border-color: transparent; }

    #layers .lu-rail .lu-form-check > label:hover .lu-form-indicator {
        border-color: transparent; }

    #layers .lu-rail .lu-form-checkbox:checked + .lu-form-indicator {
        background-color: #0ca54a !important;
        border-color: #0ca54a !important; }
    #layers .tile.tile--btn .i-c-6x {
        height: 48px;
        width: 48px;
    } */
.tino-frmConfigureProduct .section-addons .alert {
  padding: 0;
  margin-bottom: 10px;
}

.tino-frmConfigureProduct #sectionCycles .check-title {
  display: block;
}

.tino-frmConfigureProduct #sectionCycles .op-0 {
  opacity: 0;
}

.tino-frmConfigureProduct #sectionCycles .check-content .price {
  font-size: 22px;
  font-weight: bold;
  line-height: 40px;
}

.tino-frmConfigureProduct #sectionCycles .panel.checked {
  border-color: #0fa54a !important;
  background-color: #0fa54a;
}

.tino-frmConfigureProduct #sectionCycles .panel.checked .check-title {
  color: #fff
}

.tino-frmConfigureProduct #sectionCycles .check-content {
  margin: 0;
  text-align: center;
}

.tino-frmConfigureProduct #sectionCycles .radio-styled {
  display: none;
}

.tino-frmConfigureProduct #sectionCycles .row-eq-height>div[class*=col-] {
  flex-wrap: wrap;
}

.tino-frmConfigureProduct #sectionCycles .panel-check label {
  padding: 5px;
  padding-left: 0;
  padding-right: 0;
}

.tino-frmConfigureProduct #sectionCycles .discount-tag .check-subtitle .save {
  color: #fff;
  text-transform: uppercase;
}

.tino-frmConfigureProduct #sectionCycles .discount-tag .check-subtitle {
  margin: 0;
}

.tino-frmConfigureProduct #sectionCycles .discount-tag:after {
  display: block;
  content: "";
  height: 0;
  width: 0;
  border-top: solid #ff4546 1rem;
  border-left: transparent solid 1rem;
  border-right: transparent solid 1rem;
  border-bottom: none;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%) translateY(100%);
}

.tino-frmConfigureProduct #sectionCycles .old-price {
  text-decoration: line-through;
  color: #969696;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.tino-frmConfigureProduct #sectionCycles .discount-tag {
  position: relative;
  width: 100%;
  padding: 0;
  background-color: #ff4546;
  text-align: center;
  margin-bottom: 25px;
}

.tino-frmConfigureProduct .domain-information .domain-information-title h3 {
  text-align: center;
}

.tino-frmConfigureProduct .domain-information .domain-information-title {
  display: block;
}

.tino-frmConfigureProduct .domain-information .domain-information-title .product-icon {
  font-size: 48px;
  color: #a5a5a5;
  text-align: center;
}

.tino-frmConfigureProduct .panel .alert-tino {
  display: flex;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
  border-color: #dcdcdc;
  background: #f5f5f5;
}

.tino-frmConfigureProduct .panel .alert-tino span {
  color: #000;
}

.tino-frmConfigureProduct .panel .alert-tino .fa {
  font-size: 25px;
  margin-right: 15px;
}

.tino-frmConfigureProduct .section-addons .alert:nth-child(1n+1) {
  background-color: #fdeeef;
  border-color: #ff4446;
}

.tino-frmConfigureProduct .section-addons .alert:nth-child(2n+1) {
  background-color: #edf7ec;
  border-color: #0fa549;
}

.page-password-reset-container .login-page,
.page-login .login-page,
.page-clientregister .register-page {
  padding: 0;
}

.page-password-reset-container .login-page .container,
.page-login .login-page .container,
.page-clientregister .register-page .container {
  width: 100%;
  padding: 0;
  margin: 0;
}

.auth {
  display: flex;
  min-height: 100vh;
  background: #2587ba
}

@media screen and (-ms-high-contrast:active),
(-ms-high-contrast:none) {
  .auth {
    height: 100vh
  }
}

.auth__left {
  position: relative;
  z-index: 100;
  width: 50%;
  background: #fff;
  display: flex;
  padding: 0;
  flex-direction: column;
  justify-content: center;
}

.auth__left .logincontainer {
  max-width: 625px;
  box-shadow: none;
}

.auth__left .logincontainer .logincontainer-footer {
  background: #fff;
}

@media screen and (-ms-high-contrast:active),
(-ms-high-contrast:none) {
  .auth__left {
    justify-content: flex-start
  }
}

.auth__left .form-control, .auth__left .module-custom-output input[type=text] {
  border: 0;
  border-bottom: 1px solid #dcdee2;
  box-shadow: none;
}

.auth__left .form-control:focus, .auth__left .module-custom-output input[type=text]:focus {
  border-color: #0fa54a;
  outline: 0;
}

.auth__right {
  position: relative;
  z-index: 10;
  padding: 20px;
  background: #fff url(../img/tinobg.jpg) no-repeat;
  background-size: cover;
  background-position: 50% 50%
}

.auth__right {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center
}

@media (max-width:1024px) {
  .auth__left {
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .auth__right {
    display: none;
  }
}

.section-header>p {
  font-size: 20px;
}

.domainchecker-homepage-captcha {
  padding: 0;
  border: 0;
  margin: 0;
}

.featured-tlds-container .featured-tld .img-container {
  padding: 10px;
  height: 55px;
}

.btn-info {
  color: #0fa549;
  background-color: #f2fff7;
  border-color: #d8f9e5;
}

.btn-info:hover, .btn-info.focus, .btn-info:focus,
.btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .open>.btn-info.dropdown-toggle.focus, .open>.btn-info.dropdown-toggle:focus, .open>.btn-info.dropdown-toggle:hover {
  color: #0fa549;
  background-color: #daffe8;
  border-color: #3fd278;
}

.lagom .navbar-main.no-lang {
  background: #0fa54a;
}

.banner-affiliates .container{
  width: auto;
  max-width: 100% !important;
}

.banner-affiliates {
  background: linear-gradient(90deg, #0f9442 0, #0fa549 100%);
}

.page-virtualizor .product-details{
  display: none;
}
